/************************************************** Main Structure****************************************************************/


*{
	margin:0;
	padding:0;
	list-style-position: inside;
	list-style-type: circle;
}



a:active, a:focus { /*gets rid of dotted line around links */
	outline: 0;
	text-align: left;
}

body {
	background-color:#000000;
	font-family: Arial, Helvetica, sans-serif;
	color:#323232;
}

#pagecontainer {
	display: inline-block;
	display: block;
	overflow: hidden;
	height:auto;
	width: 1005px;
	background-color:#FFF;
	margin-left:auto;
	margin-right:auto;
	
}

#header {
	width: 1005px;
	height:177px;
	background-color:#FFF;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

#menubar {
	width: 1005px;
	height: 162px;
	vertical-align:top;
	padding:0;
	border:0;
	background-color:#000;

	
}

#menubarcontent {
	width: 1005px;
	height: 159px;
	vertical-align:top;
	border:0;
	padding:0;

	
}


#spacer {
	width:1005px;
	height:5px;
	background-color:#000000;
}

#sectionheading {
	width:985px;
	height: auto;
	text-align:left;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
}

#sectionheadingstripe {
	width:1005px;
	height:3px;
	background-color:#EC008C;
}



#content {
	width: 764px;
	float:left;
	height:auto;
	
	
}

#actualcontent {
	width: 714px;
	background-color:#FFF;
	float:left;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	margin:25px;
	min-height:600px;	
}



#footer {
	width:985px;
	height:10px;
	background-color:#FFF;
	font-size:10px;
	text-align:left;
	margin-top:10px;
	margin-bottom:25px;
	margin-left:20px;
	float:left;
}

/**************************************************Home Page Structure****************************************************************/



#homepagecontent {
	width: 955px;
	background-color:#FFF;
	float:left;
	height: auto;
	font-size:12px;
	text-align:left;
	margin:25px;	
	
}


#intro {
	width:760px;
	height:auto;
	float:left;
	margin-right:20px;
	text-align:justify;
	border-bottom:#D6D6D6 solid 1px;
}


#rightcolumn {
	width:174px;
	height:650px;
	float:right;
	text-align:center;
	border-left:#D6D6D6 solid 1px;
}

#dafflinks {
	height:auto;
	width:auto;
	float:right;
}

#homepagelatestnews {
	width:370px;
	height:auto;
	float:left;
	margin-right:40px;
	margin-top:20px;
}

#homepagelatestnewscontent {
	overflow:auto;
	height:549px;
	width:350px;
	padding-right:20px;
	text-align:left;
}



#homepageimpact {
	width:350px;
	height:auto;
	float:left;
	margin-right:20px;
	text-align:left;
	margin-top:20px;
	
}

#bottomline {
	float:left;
	width:955px;
	height: auto;
	
}


/**************************************************News Structure****************************************************************/


.newsitembox {
	width:714px;
	height:auto;
	float:left;
	margin-bottom:10px;
	padding-bottom:10px;
	border-bottom:#666 solid 1px;
}

.newsitemimage {
	width:150px;
	height:auto;
	margin:0px 10px 0px 0px;
	float:left;
	border:#E3E0E0 solid 5px;
	text-align: center;
}

.newsitemtext {
	width:533px;
	height:auto;
	margin:0px 0px 0px 10px;
	float:left;
	line-height:16px;
	text-align:justify;
	
}

.newsitemheading {
	color:#EC008C;
	font-weight:bold;
	font-size:13px;
}

.storiessections{
	width:auto;
	height:auto;
	float:left;
	margin-top:3px;
}

.storiessections ul li{
	list-style:none;
	text-decoration:none;
	float:left;
	margin-right:10px;
	color:#EC008C;
	font-size:14px;
}

.storiessections ul li a{
	text-decoration:none;
	color:#666;
}

	
/**************************************************Staff Page ****************************************************************/

.staffmemberbox {
	width:714px;
	height:auto;
	float:left;
	margin-bottom:10px;
	border-bottom:#666 solid 1px;
	margin-bottom:10px;
	padding-bottom:10px;
	
}

.staffmemberimage {
	width:100px;
	height:auto;
	margin:0px 10px 0px 0px;
	float:left;
	border:#E3E0E0 solid 5px;
}

.staffmembertext {
	width:583px;
	height:auto;
	margin:0px 0px 0px 10px;
	float:left;
	line-height:16px;
	text-align:justify;
	
}

.staffmemberheading {
	color:#EC008C;
	font-weight:bold;
	font-size:16px;
	margin-bottom:10px;
}


/**************************************************Contact Us Page ****************************************************************/

#contactpagecontent {
	width: 955px;
	background-color:#FFF;
	float:left;
	height: auto;
	font-size:12px;
	text-align:left;
	margin:25px;	
	
}


#contactactualcontent {
	width: 955px;
	background-color:#FFF;
	float:left;
	height: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:justify;
	margin:25px;	
}

#contactleftcol {
	width:200px;
	height:650px;
	float:left;
	text-align:left;
	border-right:#D6D6D6 solid 1px;
	padding-right:10px;
}

#contactrightcolumn {
	width:200px;
	height:650px;
	float:right;
	text-align:right;
	border-left:#D6D6D6 solid 1px;
	padding-left:10px;
}




#contactcentre {
	width:513px;
	margin-left:10px;
	margin-right:10px;
	float:left;
}

#map {
	width:450px;
	height:450px;
	margin-left:31.5px;
	margin-right:31.5px;
	float:left;
}

/**************************************************Grants - By Area ****************************************************************/

#grantsmap {
	height:auto;
	width:auto;
	float:left;
}

#areainfo {
	height:auto;
	width:auto;
	float:left;
}


/**************************************************Left Column Menu ****************************************************************/


#leftcol {
	float:left;
	height: auto;
	width:220px;
	background-color:#FFF;
	padding-top: 20px;
	padding-left:20px;
	
}


.leftmenuitems li {
	width:220px;
	height:27.5px;
	padding-top:7.5px;
	margin-bottom:5px;
	float:left;
	background-color:#333;
	list-style:none;
	text-align:center;
}

.leftmenuitems li a {
	
	color:#FFF;
	font-size:14px;
	text-decoration:none;
	list-style:none;
}


.leftmenuitems li a:hover {
	color:#EC008C;
}

/************************************************** Mailing List Form ****************************************************************/

.formcontainer {
	width:170px;
	height:auto;
	background-color:#fff;
	border:#EC008C solid 1px;
	color:#EC008C;
	margin-top:10px;
	padding:10px;
	-webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	font-size:16px;
	text-decoration:none;
}

.formcontainer a {
	text-decoration:none;
}



/************************************************** Layout Elements ****************************************************************/

	


.rightpictures {
	float:right;
	height:auto;
	width:auto;
	margin-left:20px;
	text-align: center;
}


/************************************************** Text Styles ****************************************************************/

h1 {
	font-size:32px;
	color:#EC008C;
}

h2 {
	font-size:24px;
	color:#EC008C;
}

h3 {
	font-size:18px;
	color:#7FD2EA;
	float:right;
	margin-top:8px;
	margin-left:6px;
}

.boldblue14 {
	font-size: 14px;
	font-weight: bold;
	color:#7FD2EA;
}

.boldgrey15 {
	font-size: 15px;
	font-weight: bold;
	color:#000;
	font-family: Arial, Helvetica, sans-serif;
}

.boldgrey13 {
	font-size: 13px;
	font-weight: bold;
	color:#333;
}

.quote {
	font-style:italic;
	color:#333;
	text-indent:10px;
}

.headingtext a { /* Section Headings - what we do etc */
	font-size:50px;
	color:#EC008C;
	line-height:10px;
	letter-spacing:-4px;
	text-decoration:none;
	}
	
.pageheadings { /* Individual Page Headings */
	font-size:23px;
	color:#7FD2EA;
}


.Caption {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10px;
	font-weight: bold;
}




.socialnetworklinks {
	padding-left:5px;	
}#body #pagecontainer #content #actualcontent {
	text-align: left;
}
#body #pagecontainer #content #actualcontent .staffmemberbox .staffmembertext img {
	text-align: center;
}